<?php
include "menu.php";
include "check.php";
?>
<?php
$q1 = mysql_query("SELECT * FROM koebte_t WHERE ejer = '$_SESSION[Brugernavn]' ORDER BY id DESC") or die(mysql_error());
while($vis = mysql_fetch_array($q1)) {
?>
<a href="smid.php?id=<? echo "$vis[id]"; ?>"><img border="0" src="<? echo "$vis[billede]"; ?>"></a><hr>
<?
}
?>